<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Document</title>
	</head>
	<body>
		<h1>Hello FROM V2</h1>
		<p>from gitlab </p>
		<h3>ci/cd test</h3>	
<body>
</html>
